:root {
  --color-hljs: var(--color-dark-gray-4);
  --color-hljs-comment: var(--color-dark-gray-2);
  --color-hljs-meta: var(--color-dark-gray-2);
  --color-hljs-quote: var(--color-green);
  --color-hljs-string: var(--color-dark-green-1);
  --color-hljs-tag: var(--color-dark-cornflower-blue-2);
  --color-hljs-name: var(--color-dark-cornflower-blue-1);
  --color-hljs-attr: var(--color-purple);
  --color-hljs-attribute: var(--color-purple);
  --color-hljs-keyword: var(--color-dark-cornflower-blue-1);
  --color-hljs-selector-tag: var(--color-red-berry);
  --color-hljs-selector-class: var(--color-red-berry);
  --color-hljs-selector-id: var(--color-red-berry);
  --color-hljs-number: var(--color-dark-red-1);
  --color-hljs-built-in: var(--color-dark-gray-3);
  --color-hljs-undefined: var(--color-dark-gray-1);
}
.hljs {
  color: var(--color-hljs);
}
.hljs-comment {
  color: var(--color-hljs-comment);
  font-style: italic;
}
.hljs-meta {
  color: var(--color-hljs-meta);
  font-style: italic;
}

.hljs-quote {
  color: var(--color-hljs-quote);
}
.hljs-string {
  color: var(--color-hljs-string);
}
.hljs-string .hljs-subst {
  color: var(--color-hljs);
}

.hljs-tag {
  color: var(--color-hljs-tag);
  font-weight: 500;
}
.hljs-tag > * {
  font-weight: normal;
}

.hljs-name {
  color: var(--color-hljs-name);
}

.hljs-attr {
  color: var(--color-hljs-attr);
}

.hljs-keyword, .hljs-literal {
  color: var(--color-hljs-keyword);
}

.hljs-selector-tag {
  color: var(--color-hljs-selector-tag);
}
.hljs-selector-class {
  color: var(--color-hljs-selector-class);
}
.hljs-selector-id {
  color: var(--color-hljs-selector-id);
}

.hljs-attribute {
  color: var(--color-hljs-attribute);
}

.hljs-number {
  color: var(--color-hljs-number);
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-undefined {
  color: var(--color-hljs-undefined);
}
